.login-register {
    height: 100vh;
    display: flex;
    background-size: cover;
    align-items: center;
}

.login-register .login-register-box {
    max-width: 400px;
    min-width: 280px;
    margin: 0 auto;
    vertical-align: middle;
}

.login-register .mat-card {
    margin: 0px 15px;
}

.text-center {
    text-align: center;
}

h4 {
    line-height: 22px;
    font-size: 18px;
}

html body .m-t-0 {
    margin-top: 0px;
}

h4 {
    line-height: 22px;
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.mat-card-content, .mat-card-header .mat-card-title, .mat-card-subtitle {
    font-size: 14px;
}

.mat-form-field-appearance-legacy .mat-form-field-wrapper {
    padding-bottom: 1.25em;
}

.mat-form-field-appearance-legacy .mat-form-field-wrapper {
    padding-bottom: 1.25em;
}

.mat-form-field-appearance-legacy .mat-form-field-wrapper {
    padding-bottom: 1.25em;
}
img{
    width: 250px;
    margin-bottom: 15px;
}


